Subject: Ticket Assigned - Re: Your products are on the way
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 08 Jan 2021 02:40:46 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your products are on the way Dear Team,

This is with reference to the  order number  7699651415  that was delivered
in August, 2020. Apparently the sizes did not match mine and I had tried to
contact the customer service at that time and they refused for exchange due
the restrictions of Covi-19, but had promised to keep me posted once the
exchange services are resumed. Now that I realize the product exchanges are
available and hence I want to get the clothes exchanged. Please note the
jeans and jeggings are not used and would want them to be replaced.

Please let me know the details of the store where I can get the clothes
exchanged.

*Thanks & Regards*
*Shilpa Prasad*
*Mob: 00973 32303679 *

On Thu, Aug 27, 2020 at 6:04 PM Max Fashion <[email-masked]> wrote:

> Order number 7699651415 has been shipped.
> 
> <https://www.maxfashion.com/bh/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_BH_en>
> Download our apps now
>  <https://itunes.apple.com/ae/app/id1161312751> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.maxstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_BH_en>
> iPhone <https://itunes.apple.com/ae/app/id1161312751> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.maxstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_BH_en>
> 
> Women
> <https://www.maxfashion.com/bh/en/department/women?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_BH_en>
> Men
> <https://www.maxfashion.com/bh/en/department/men?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_BH_en>
> Girls
> <https://www.maxfashion.com/bh/en/department/girls?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_BH_en>
> Boys
> <https://www.maxfashion.com/bh/en/department/boys?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_BH_en>
> Shoes
> <https://www.maxfashion.com/bh/en/department/shoes?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_BH_en>
> Inspiration
> <https://www.maxfashion.com/bh/en/inspiration?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_BH_en>
> Your products have been shipped.
> Hi Shilpa Prasad, products from order number 7699651415 are being sent to
> you in multiple shipments so you receive them faster.
> The tracking number is 45443462794.
> <https://www.aramex.com/track/results?ShipmentNumber=45443462794&utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_BH_en>
>
> Order shipping to
> *Shilpa Prasad*
> Road 0567
> Flat Num:2, Building Num:2383
> Tubli Girls Primary School
> Isa Town, Bahrain
> Mobile: +973 33029622
>
> Payment Method:
> *Shilpa Prasad*
> xxxx xxxx xxxx 4732
>
> *Order Details* Consignment Number: 88884001034120200827
>
> Item
>
> Description
>
> Shipped Quantity
>
> <https://www.maxfashion.com/bh/en/p/162035565?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_BH_en> *
> MAX *
> * Full Length Striped Jeans with Pocket Detail *
> Color: Blue
> Size: 20
> 1
>
> <https://www.maxfashion.com/bh/en/p/162035510?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_BH_en> *
> MAX *
> * Full Length Skinny Jeggings with Elasticised Waistband *
> Color: Blue
> Size: 20
> 1
>
> <https://www.maxfashion.com/bh/en/p/162336565?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_BH_en> *
> MAX *
> * Floral Print Top with Round Neck and Short Ruffled Sleeves *
> Color: Green
> Size: XL
> 1
> 
> Need help? Get in touch
>
>  <https://www.maxfashion.com/bh/en/write-to-us>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/MaxFashionMENA>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/maxfashionMENA>
>
> Reach out in 140 characters! We are *@maxfashionMENA*.
>
> *Call us on 8000-1629.*
> 7 days a week, 24 hours a day
> 
> © 2019 Retail World Limited
> Privacy Policy
> <https://www.maxfashion.com/bh/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_BH_en>
> | Terms & Conditions
> <https://www.maxfashion.com/bh/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_BH_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1909338